## vim-ale 3.0.0

=== debian/changelog ===
vim-ale (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Mark all auto-tests as flaky to unblock migration to testing.
  * Override package-contains-documentation-outside-usr-share-doc Lintian tag.
  * Move Git repository to vim-team namespace on salsa.debian.org.

 -- Nicholas Guriev <guriev-ns@ya.ru>  Wed, 28 Oct 2020 20:37:50 +0300

vim-ale (2.6.0-2) unstable; urgency=medium

  * Extract entire list of authors to copyright file.

 -- Nicholas Guriev <guriev-ns@ya.ru>  Wed, 29 Jul 2020 20:25:54 +0300

vim-ale (2.6.0-1) unstable; urgency=low

  * Initial upload. (Closes: #960543)

 -- Nicholas Guriev <guriev-ns@ya.ru>  Sun, 24 May 2020 13:00:07 +0300
