=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@_$1.orig.tar.gz%" \
    https://github.com/dense-analysis/ale/releases/latest \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian debian/uupdate
