## vim-ale 3.1.0

=== debian/changelog ===
vim-ale (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix ALE identification applying upstream's Bump-version.patch.
  * Fix executable-not-elf-or-script Lintian warning by debian/rules.
  * Inject Dh helper vim-addon by means of the debian/control file and the
    virtual package dh-sequence-vim-addon.
  * Bump Standards-Version to 4.6.0, no necessary changes.

 -- Nicholas Guriev <guriev-ns@ya.ru>  Mon, 21 Feb 2022 21:15:55 +0300
