=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: editors
 Priority: optional
 Maintainer: Nicholas Guriev <guriev-ns@ya.ru>
-Build-Depends: debhelper-compat (= 13), dh-vim-addon
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-vim-addon
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/dense-analysis/ale
 Vcs-Git: https://salsa.debian.org/vim-team/vim-ale.git
