=== debian/tests/control ===
Tests: with-vim
Depends: @, vim, vim-vader
Restrictions: flaky

Tests: with-gvim
Depends: @, vim-gtk3, vim-vader, xauth, xvfb
Restrictions: flaky

Tests: with-neovim
Depends: @, neovim, vim-vader
Restrictions: flaky
