## vim-ale 3.2.0

=== debian/changelog ===
vim-ale (3.2.0-1) unstable; urgency=medium

  * New upstream release.
    - Apply also post-release fixes from Git.
  * New autopkgtest checks matching plugin and package versions.

 -- Nicholas Guriev <guriev-ns@ya.ru>  Sat, 09 Jul 2022 19:26:03 +0300
