## vim-ale 3.3.0

=== debian/changelog ===
vim-ale (3.3.0-1) unstable; urgency=medium

  * New upstream release.
    - Replace previous patches with the latest post-release fixes.
  * Rewrite d/watch file for updated GitHub HTML code.
  * Bump standards version to 4.6.2, no related changes.

 -- Nicholas Guriev <guriev-ns@ya.ru>  Mon, 09 Jan 2023 21:49:01 +0300
