=== debian/tests/control ===
--- 
+++ 
@@ -1,3 +1,7 @@
+Tests: version
+Depends: vim, vim-ale
+Restrictions: superficial
+
 Tests: with-vim
 Depends: @, vim, vim-vader
 Restrictions: flaky
