## vim-ale 4.0.0

=== debian/changelog ===
vim-ale (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix symlink for neovim
  * d/install: Install lua/ folder, too

 -- Matthias Geiger <werdahias@debian.org>  Wed, 26 Mar 2025 18:25:39 +0100

vim-ale (4.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.0.0
  * Rename (neo)vim-addon files to comply with latest dh-vim-addon
  * d/control: Bump S-V to 4.7.2, no changes needed
  * d/patches: Drop all; applied upstream
  * d/t/control: Disable version test for now
  * Update lintian overrides for newer lintian

 -- Matthias Geiger <werdahias@debian.org>  Mon, 24 Mar 2025 20:29:05 +0100
