=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

# Reset unnecessary executable bit of a non-runnable script to comply the policy.
execute_after_dh_fixperms:
	chmod 0644 debian/vim-ale/usr/share/vim-ale/ale_linters/php/intelephense.vim
