=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
-Tests: version
-Depends: vim, vim-ale
-Restrictions: superficial
+#Tests: version
+#Depends: vim, vim-ale
+#Restrictions: superficial
 
 Tests: with-vim
 Depends: @, vim, vim-vader
