=== debian/watch ===
version=4
opts=" \
  downloadurlmangle=s%releases/tag/v@ANY_VERSION@$%archive/refs/tags/v$1.tar.gz% ,\
  filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@$%@PACKAGE@_$1.orig.tar.gz% ,\
" https://github.com/dense-analysis/ale/releases/latest \
  tag/v@ANY_VERSION@$ debian debian/uupdate
